@{
    ViewBag.Title = "Dashboard";
    Layout = "_Layout";
}

<h2 class="page-header">Admin Dashboard</h2>

<div class="dashboard-container">
    <div class="row row-cols-1 row-cols-md-4 g-4">
        <div class="col">
            <div class="card h-100" style="width: 18rem;">
                <img class="card-img-top" src="../img/theaters.svg" alt="Card image cap">
              <div class="card-body admin-card-container">
                <div>
                    <h5 class="card-title">Genres</h5>
                    <p class="card-text">CRUD for Genres</p>
                </div>
                    <a asp-area="admin" asp-controller="Genre" asp-action="Index" class="btn btn-primary">Go</a>
                </div>
            </div>
        </div>
        <div class="col">
            <div class="card h-100" style="width: 18rem;">
                <img class="card-img-top"  src="../img/manage_accounts.svg" alt="Card image cap">
              <div class="card-body admin-card-container">
                <div>
                    <h5 class="card-title">Persons</h5>
                    <p class="card-text">CRUD for Persons</p>
                </div>
                    <a asp-area="admin" asp-controller="Person" asp-action="Index" class="btn btn-primary">Go</a>
                </div>
            </div>
        </div>
        <div class="col">
            <div class="card h-100" style="width: 18rem;">
                <img class="card-img-top" src="../img/movie_filter.svg" alt="Card image cap">
              <div class="card-body admin-card-container">
                <div>
                    <h5 class="card-title">Movies</h5>
                    <p class="card-text">Movies for Persons</p>
                </div>
                    <a asp-area="admin" asp-controller="Movie" asp-action="Index" class="btn btn-primary">Go</a>
                </div>
            </div>
        </div>
        <div class="col">
            <div class="card h-100" style="width: 18rem;">
              <img class="card-img-top" src="../img/shopping_cart.svg" alt="Card image cap">
              <div class="card-body admin-card-container">
                <div>
                    <h5 class="card-title">Transactions</h5>
                    <p class="card-text">Transactions</p>
                </div>
                <a asp-area="admin" asp-controller="Transactions" asp-action="Index" class="btn btn-primary">Go</a>
              </div>
            </div>
        </div>
    </div>
</div>


